org.apache.maven.scm.provider.local.command

## Interface LocalCommand

- All Superinterfaces:
    Command
  All Known Implementing Classes:
    LocalAddCommand, LocalCheckInCommand, LocalCheckOutCommand, LocalStatusCommand, LocalTagCommand, LocalUpdateCommand

      public interface LocalCommand
      extends Command

  Version:
    $Id: LocalCommand.java 483105 2006-12-06 15:07:54Z evenisse $
  Author:
    Trygve Laugstøl

- - ### Field Summary

    - ### Fields inherited from interface org.apache.maven.scm.command.Command

      `ROLE`

  - ### Method Summary

    - ### Methods inherited from interface org.apache.maven.scm.command.Command

      `execute, getLogger, setLogger`

Copyright © 2003–2015. All rights reserved.